<?
if ($_SESSION['username'] == "admin") {
	if ($_POST['suspend']) {
		$config->set("suspend", "1");
	} else {
		$config->set("suspend", "");
	}
	
	
	if ($_POST['lastuploads']) {
		$config->set("lastuploads", $_POST['lastuploads']);
	}
	
	if ($_POST['logsaction']) {
		$config->set("logsaction", $_POST['logsaction']);
	}
	
	
	//$config->update();
/* ca sa nu mai apara mesajul ca trebuie setat */
	$_GET['msg']=0;
	$msg = "Settings updated.";
	$statusBarMessage[] = array($msg, 0);
}
?>